prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include
sysconfdir=${prefix}/etc
localstatedir=${prefix}/var
PACKAGE=fontconfig
confdir=${sysconfdir}/fonts
cachedir=LOCAL_APPDATA_FONTCONFIG_CACHE

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.11.1
Requires:  freetype2
Requires.private:  libxml-2.0
Libs: -L${libdir} -lfontconfig
Libs.private:  -L@@CONTRIB_PREFIX@@/lib -lfreetype -lz   -L@@CONTRIB_PREFIX@@/lib -lxml2 
Cflags: -I${includedir}  -I@@CONTRIB_PREFIX@@/include/freetype2 -I@@CONTRIB_PREFIX@@/include   -DLIBXML_STATIC -I@@CONTRIB_PREFIX@@/include/libxml2 
